Installion's Lion Logo

Installion.co.uk

How To Install eclipse-egit-mylyn On Ubuntu 16.10

To install eclipse-egit-mylyn just follow these instructions.

Install eclipse-egit-mylyn

Mylyn integration for EGitUbuntu 16.10universe/devel3.7.0-1
sudo apt-get install eclipse-egit-mylyn

Which will install eclipse-egit-mylyn and any other packages on which it depends.

Package Data

Packageeclipse-egit-mylyn
Version3.7.0-1
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttp://www.eclipse.org/egit/
DescriptionMylyn integration for EGit
Distroubuntu
Releaseyakkety
Repouniverse
Sectionuniverse/devel

Dependencies